TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

InternalCMSearch ( seq(elt-ord^rat) S, elt-ord^rat H, elt-ord^rat D ) -> seq()

### Optional Arguments

Direct | elt-alg^boo |  |
OnlyOne | elt-alg^boo |  |
ExactBound | elt-alg^boo |  |

### Description

<shortdoc> Search for points on a cubic plane curve. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack